@charset "utf-8";

/*------------------------------------------------------------------------------
  reset
------------------------------------------------------------------------------*/

html,
button {
  font-family: "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
}

html {
  color: #6f6f6f;
  background: #fff;
  font-size: 16px;
  line-height: 1.8;
  overflow-wrap: break-word;
  word-wrap: break-word;
}

body {
  background: #fff;
  margin: 0;
}

*,
*:before,
*:after {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

img {
  border: 0;
  margin: 0;
  vertical-align: top;
  max-width: 100%;
}

p {
  margin: 0;
}

a {
  color: #6f6f6f;
  text-decoration: none;
}

button {
  border: none;
  cursor: pointer;
  outline: none;
}

table {
  border-collapse: collapse;
}

ul {
  list-style: none;
  margin: 0;
  padding: 0;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-size: 14px;
  font-weight: 500;
  margin: 0;
  padding: 0;
}

.outer-block {
  min-width: 1000px;
}

.inner-block {
  margin: 0 auto;
  padding: 0;
  position: relative;
  width: 980px;
}

.inner-block_cs {
  margin: 0 auto;
  padding: 0;
  position: relative;
  width: 980px;
}

#wrapper {
  position: relative;
}

.pc {
  display: block !important;
}

.pc-ib {
  display: inline-block !important;
}

.sp {
  display: none !important;
}

.sp-ib {
  display: none !important;
}
.udF {
  font-family: "BIZ UDGothic", sans-serif;
  font-weight: 400;
  font-style: normal;
}

a,
a:before,
a:after,
button,
.swiper-button-next,
.swiper-button-prev,
[data-script="modal"],
.tab-list li {
  -webkit-transition: 0.2s ease-in-out;
  transition: 0.2s ease-in-out;
}

a:hover,
button:hover,
[data-script="modal"]:hover {
  opacity: 0.7;
  filter: alpha(opacity=70);
}

/*------------------------------------------------------------------------------
  common-parts
------------------------------------------------------------------------------*/

.point-detail-block.point01 .ttl,
.voice-block .ttl,
.faq-block .ttl,
.faq-block .question,
.flow-box .ttl-num,
.tab-content .detail-ttl,
.caution-block .ttl {
  color: #000;
}

.color-yellow {
  color: #ffe100;
}

.color-green {
	color: #009141;
}

.color-red2 {
  color: #e8242f;
}
.color-red {
  color: #d3253e !important;
}

.txt-note,
.indent li {
  padding-left: 1em;
  text-indent: -1em;
}

.indent li {
  margin-top: 5px;
}

.app-note{
	padding-top: 5px;
	clear: both;
	text-align: left !important;
}

.common-ttl01 {
  margin-bottom: 60px;
  text-align: center;
}

.common-ttl01_cs {
  margin:0 auto 60px auto;
}

.common-ttl01_cs2 {
  margin:0 auto 85px auto;
  width: 60%;
}

.common-ttl02 {
  color: #000;
  font-size: 38px;
  font-weight: bold;
  line-height: 1.4;
  margin-bottom: 40px;
  text-align: center;
}

.common-btn01 {
  text-align: center;
}

.common-btn01 > * {
  background: #7f7f80;
  border-radius: 40px;
  color: #fff;
  display: inline-block;
  font-size: 24px;
  font-weight: bold;
  text-align: center;
  width: 400px;
  height: 80px;
  line-height: 80px;
}

.common-btn01.aco > * {
  background: url(/special_contents/dmagazine/images/images_2019/ico_plus.svg) no-repeat right 30px center #fff;
  border: 2px solid #b4b3b3;
  color: #000;
  cursor: pointer;
  padding-right: 7px;
  line-height: 78px;
  position: relative;
  z-index: 1;
}

.common-btn01.aco.is-open > * {
  background-image: url(/special_contents/dmagazine/images/images_2019/ico_minus.svg);
}

.common-btn01.aco.is-open > *::before {
  content: "閉じる";
}

.common-btn01.aco.is-open .switch {
  display: none;
}

.common-btn01 > *:hover {
  background-color: #000;
  opacity: 1;
}

.common-btn01.aco > *:hover {
  background-color: #000;
  border-color: #000;
  color: #fff;
}

 .genre-note {
    background: none;
    display: inline-block;
    font-size: 21px;
				font-weight:bold;
    border: none;
    width: 100%;
    color: #666;
    cursor: inherit;
    text-align: center;
    margin-bottom: 40px;
}
.genre-note span {
    display: inline-block;
    padding: 0 20px;
				line-height: 78px;
				z-index: 1;
    position: relative;
				font-weight:bold;
}
 .genre-note span::before {
	content:'＼';
	color:#f8394c;
	margin-right: 10px;
	}
 .genre-note span::after {
	content:'／';
	color:#f8394c;
	margin-left: 10px;
	}
.common-btn01.aco.is-open span.aco-disc:before {
  content: none;
}

/*------------------------------------------------------------------------------
  header
------------------------------------------------------------------------------*/

#header .inner-block {
  padding: 17px 0;
}

#header>.inner-block{
	padding:0;
	width:auto;
	text-align:center;
}

#header .logo,
#header .ttl {
  display: inline-block;
  vertical-align: middle;
}
#header .ttl img{
	width: 100%;
}

#header .logo {
  margin-right: 35px;
}

/*------------------------------------------------------------------------------
  footer
------------------------------------------------------------------------------*/

#footer .inner-block {
  padding: 20px 0 30px;
}

#footer .sitelink {
  text-align: center;
}

#footer .sitelink .img {
  display: inline-block;
  padding-bottom: 12px;
}

#footer .link-list {
  margin-top: 70px;
  text-align: center;
}

#footer .link-list li {
  display: inline-block;
  vertical-align: middle;
}

#footer .link-list li + li {
  margin-left: 60px;
}

#footer .link-list li a {
  background: url(/special_contents/dmagazine/images/images_2019/arrow_right_red.svg) no-repeat right center;
  display: inline-block;
  padding-right: 20px;
}

#footer .link-list li a.blank {
  background-image: url(/special_contents/dmagazine/images/images_2019/ico_link.svg);
  padding-right: 24px;
}

#footer .link-list li a:hover {
  opacity: 1;
  color: #d3253e;
}

#footer .copyright {
  background: #d3253e;
  color: #fff;
  font-size: 12px;
  line-height: 50px;
  text-align: center;
}

#pagetop {
  display: inline-block;
  opacity: 0;
  pointer-events: none;
  position: fixed;
  right: 35px;
  bottom: 35px;
  width: 52px;
  z-index: 100;
}

#pagetop.is-visible {
  opacity: 1;
  pointer-events: auto;
}

/*------------------------------------------------------------------------------
  mv
------------------------------------------------------------------------------*/

.mv-block {
  background: #000;
  text-align: center;
}

@media screen and (min-width: 769px) {
  .mv-block .img {
    margin: 0 -1px;
    padding: 25px 0px;
  }
}

/*------------------------------------------------------------------------------
  satisfaction
------------------------------------------------------------------------------*/

.satisfaction-block{
	background-color:#fcef97;
}

/*------------------------------------------------------------------------------
  cv
------------------------------------------------------------------------------*/

.cv-block {
  background-image: linear-gradient(-90deg, #04642f, #04642f 45%, #063d1e 55%, #063d1e);
  overflow: hidden;
  position: relative;
  text-align: center;
  min-height: 283px;
}

.cv-block::before {
  background-image: linear-gradient(-30deg, #04642f, #04642f 35%, #009141 48%, #063d1e 64%, #063d1e);
  background-size: 1600px 100%;
  background-position: center center;
  content: "";
  margin: auto;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 50%;
  transform: translateX(-50%);
  width: 1600px;
}

.cv-block .inner-block {
  padding: 50px 0 38px;
}

.cv-block .ttl {
  color: #fff;
  font-size: 38px;
  font-weight: bold;
  line-height: 1.4;
  margin-bottom: 15px;
}

.cv-block .ttl .small {
  font-size: 25px;
}

.cv-block .ttl sup {
  font-size: 18px;
  font-weight: normal;
  vertical-align: top;
}

.cv-block .txt-note {
  color: #fff;
  font-size: 12px;
  margin-top: 20px;
  text-align: center;
}

.cv-block .btn a,
.campaign-block .btn a {
  display: inline-block;
  position: relative;
}

.cv-block .btn a:hover,
.cv-block .btn a:hover::before {
  opacity: 1;
}

@media screen and (min-width: 769px) {
  .cv-block .btn a::before {
    background: rgba(255,255,255,0.2);
    content: "";
    display: block;
    width: 566px;
    height: 82px;
    border-radius: 41px;
    opacity: 0;
    pointer-events: none;
    position: absolute;
    top: 2px;
    left: 2px;
  }
}

.cv-block .btn .btn-txt,
.campaign-block .btn .btn-txt {
  color: #fff;
  display: inline-block;
  font-size: 32px;
  font-weight: bold;
  line-height: 1;
  margin: auto;
  text-align: center;
  position: absolute;
  top: 2px;
  bottom: 0;
  left: 0;
  right: 0;
  height: 1em;
}

.cv-block.cv01 .img {
  position: absolute;
  top: 16px;
  right: 20px;
}
.cv-block.cv01 span.atte {
  position: absolute;
  bottom: -35px;
  right: 21px;
  font-size: 12px;
  line-height: 1;
  letter-spacing: 0.01em;
}

.cv-notes01,
.cv-notes02 {
  padding-top: 20px;
  font-size: 14px;
  color: #000;
}

.cv-notes02 {
  color: #fff;
}

.notes-link {
  color: #00a0e7;
  text-decoration: underline;
  display: inline-block;
}


/*------------------------------------------------------------------------------
  campaign
------------------------------------------------------------------------------*/

.campaign-block {
  background: url(/special_contents/dmagazine/images/images_2019/pat_dots.png);
  text-align: center;
}

@media screen and (min-width: 769px) {
  .campaign-block .inner-block {
    padding: 40px 0 80px;
	}

	.campaign-block .inner-block-top {
		padding-bottom:0;
    margin-bottom: -40px;
	}

  .campaign-block .ttl-main {
    background: url(/special_contents/dmagazine/images/images_2019/campaign_mainimg.png) no-repeat center bottom;
    padding: 10px 0 20px;
    margin: 0 -10px;
    text-align: center;
  }
}

.campaign-block .inn-box {
  background: #fff;
  border-radius: 10px;
  padding: 40px;
}

.campaign-block .inn-box .img {
  margin-top: 25px;
}

.campaign-block .inn-box .img-arrow {
  margin-top: 4px;
}

.campaign-block .inn-box .btn {
  margin-top: 16px;
  text-align: center;
}

.campaign-block .inn-box .link {
  margin-top: 20px;
  text-align: center;
}

.campaign-block .inn-box .link a {
  font-family: "BIZ UDGothic", sans-serif;
  font-weight: 400;
  font-style: normal;
  letter-spacing: .075em;
  background: url(/special_contents/dmagazine/images/images_2019/arrow_down_red.svg) no-repeat right 55%;
  background-size: 24px auto;
  display: inline-block;
  padding-right: 30px;
}

.campaign-block .purchase{
	background:url(/special_contents/dmagazine/images/images_2019/pat_dots_purchase.png) repeat center bottom;
}

.campaign-block .purchase .inner-block{
	padding:0;
}

/*------------------------------------------------------------------------------
  genre
------------------------------------------------------------------------------*/

[data-script="modal"] {
  cursor: pointer;
}

.swiper-category {
  padding: 0 50px;
}
.swiper-button-next,
.swiper-button-prev {
  background: no-repeat #000;
  background-size: 22px auto;
  outline: none;
  width: 60px;
  height: 60px;
  margin-top: -30px;
}
.swiper-button-next:hover,
.swiper-button-prev:hover {
  background-color: #d3253e;
}
.swiper-button-next,
.swiper-container-rtl .swiper-button-prev {
  background-image: url(/special_contents/dmagazine/images/images_2019/arrow_right.svg);
  background-position: 55% center;
  right: 0;
}
.swiper-button-prev,
.swiper-container-rtl .swiper-button-next {
  background-image: url(/special_contents/dmagazine/images/images_2019/arrow_left.svg);
  background-position: 45% center;
  left: 0;
}
.swiper-slide {
  text-align: center;
}
.swiper-slide img {
  max-height: 220px;
}

.genre-block {
  overflow: hidden;
}

.genre-block .inner-block {
  padding-top: 80px;
}

.genre-block .inner-block_cs{
  padding-top: 0;
}

.genre-block .common-ttl01 {
  margin-bottom: 85px;
}

.genre-box {
  margin: 30px 0 80px;
  padding: 90px 0 50px;
  position: relative;
  height: 360px;
}
@media screen and (min-width: 769px) {
  .genre-box::before {
    background: #f2f3f5;
    content: "";
    display: block;
    position: absolute;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
    width: 100vw;
    min-width: 1000px;
    height: 100%;
  }
}


.genre-box:last-of-type{
  margin: 30px 0 40px;
}

.genre-box.is-hide {
  opacity: 0;
  position: absolute;
  pointer-events: none;
  z-index: -1;
}
.genre-box.is-visible {
  opacity: 1;
  position: relative;
  pointer-events: auto;
  z-index: 1;
}

.genre-ttl {
  position: absolute;
  top: -30px;
  text-align: center;
}
.genre-ttl::after {
  background: #fff;
  content: "";
  pointer-events: none;
  position: absolute;
  top: 0;
  width: 100vw;
  height: 390px;
}
.genre-ttl .wrap {
  background: #d3253e;
  color: #fff;
  display: inline-block;
  font-size: 28px;
  font-weight: bold;
  padding: 0 40px;
  position: relative;
  min-width: 328px;
  height: 70px;
  line-height: 70px;
  z-index: 1;
}
.genre-ttl .inn {
  display: inline-block;
}

.genre-box:nth-of-type(odd) .genre-ttl {
  right: 0;
}
.genre-box:nth-of-type(odd) .genre-ttl::after {
  left: 25px;
}
.genre-box:nth-of-type(odd) .genre-ttl::after,
.genre-box:nth-of-type(odd) .genre-ttl .wrap {
  transform: skewX(25deg);
}
.genre-box:nth-of-type(odd) .genre-ttl .inn {
  transform: skewX(-25deg);
}
.genre-box:nth-of-type(even) .genre-ttl {
  left: 0;
}
.genre-box:nth-of-type(even) .genre-ttl::after {
  right: 25px;
}
.genre-box:nth-of-type(even) .genre-ttl::after,
.genre-box:nth-of-type(even) .genre-ttl .wrap {
  transform: skewX(-25deg);
}
.genre-box:nth-of-type(even) .genre-ttl .inn {
  transform: skewX(25deg);
}

.genre-block .common-btn01 {
  margin: 10px auto 80px;
}
.genre-minibox {
  padding: .8em 1.6em .4em .8em;
  position: relative;
  z-index: 1;
		margin-bottom: 25px;
}
.genre-minibox::before {
  content: "";
  position: absolute;
		display: block;
		top: 25px;
  left: 24%;
  z-index: -1;
  background: #f2f3f5;
  transform: skewX(-25deg);
  transform-origin: right;
				width: 100vw;
		min-width: 1000px;
		    height: 85%;
}
.genre-minibox-inner {
width: 100%;
}
.genre-minibox-inner img {
margin: auto;
}
/*------------------------------------------------------------------------------
  movie
------------------------------------------------------------------------------*/

.movie-block {
  background: #000;
  text-align: center;
}

@media screen and (min-width: 769px) {
  .movie-block .inner-block {
    padding: 70px 0 50px;
  }

  .movie-block .ttl {
    margin-bottom: 50px;
  }

  .movie-block .img {
    position: absolute;
    top: 26px;
    left: 0;
  }

  .movie-block .txt {
    position: absolute;
    top: 8px;
    right: 0;
  }
}

.movie-block .common-btn01 > *:hover {
  background-color: #b4b3b3;
  opacity: 1;
}

/*------------------------------------------------------------------------------
  point-ttl
------------------------------------------------------------------------------*/

.point-ttl-block {
  text-align: center;
}

.point-ttl-block .inner-block {
  padding: 80px 0;
}

.point-ttl-block .common-ttl01 + .txt {
  margin-top: -20px;
}

.point-ttl-block .img + .txt {
  margin-top: 45px;
}

.point-ttl-block .txt-note {
  font-size: 12px;
  margin-top: 10px;
}

.point-ttl-block .img {
  margin-top: 30px;
}

/*** point04 ***/

.point-ttl-block.point04 .img {
  margin-top: 40px;
}

/*------------------------------------------------------------------------------
  point-detail
------------------------------------------------------------------------------*/

.point-detail-block .inner-block {
  padding: 80px 0;
}

/*** point01 ***/

.point-detail-block.point01 {
  background: #d3253e;
}

@media screen and (min-width: 769px) {
  .point-detail-block.point01 .box {
    background: #fff;
    border-radius: 10px;
    float: left;
    padding: 35px 30px;
    width: 470px;
    height: 680px;
  }

  .point-detail-block.point01 .box:nth-child(even) {
    float: right;
  }

  .point-detail-block.point01 .box:nth-child(n+3) {
    margin-top: 40px;
  }

  .point-detail-block.point01 .body {
    display: block!important;
  }
}

.point-detail-block.point01 .txt-note {
  color: #fff;
  margin-top: -1em;
  text-align: right;
}

.point-detail-block.point01 .ttl {
  display: table;
  width: 100%;
}

.point-detail-block.point01 .ttl .ico,
.point-detail-block.point01 .ttl .inn {
  display: table-cell;
  vertical-align: middle;
}

.point-detail-block.point01 .ttl .ico {
  width: 80px;
}

.point-detail-block.point01 .ttl .inn {
  font-size: 28px;
  font-weight: bold;
  line-height: 1.4;
  padding-left: 30px;
}

@media screen and (min-width: 769px) {
  .point-detail-block.point01 .txt,
  .point-detail-block.point01 .txt-note-red {
    margin: 25px 0 0 15px;
  }

  .point-detail-block.point01 .txt-note-red {
    color: #d3253e;
    font-size: 12px;
  }

  .point-detail-block.point01 .txt-note-red + .txt {
    margin-top: 15px;
  }
}

.point-detail-block.point01 .img {
  margin-top: 32px;
  text-align: center;
}

.point-detail-block.point01 .box05 .img {
  margin-top: 15px;
}

/*** point02 ***/

.point-detail-block.point02 {
  background: #d3253e;
  text-align: center;
}

.point-detail-block.point02 .common-ttl02 {
  color: #fff;
  margin-bottom: 60px;
}

.point-detail-block.point02 .box {
  color: #fff;
  display: inline-block;
  vertical-align: top;
}

@media screen and (min-width: 769px) {
  .point-detail-block.point02 .box + .box {
    margin-left: 35px;
  }
}

.point-detail-block.point02 .box-ttl {
  font-size: 18px;
  line-height: 1.3;
  margin-top: 30px;
}

.point-detail-block.point02 .box-ttl .big {
  display: block;
  font-size: 28px;
  font-weight: bold;
  margin-top: 10px;
}

.point-detail-block.point02 .box-ttl .big .marker {
  background: #fff;
  color: #d3253e;
  display: inline-block;
  font-size: 27px;
  line-height: 1;
  margin-right: 2px;
  padding: 2px 2px 1px;
}

.point-detail-block.point02 .txt-note {
  font-size: 12px;
  margin-top: 10px;
}
_:lang(x)::-ms-backdrop, .point-detail-block.point02 .box-ttl .big .marker {
  padding: 5px 2px 0;
}

/*------------------------------------------------------------------------------
  point-detail_cs
------------------------------------------------------------------------------*/

.point-detail-block_cs .inner-block {
  padding: 80px 0;
}

.point-detail-block_cs img {
  width: 60%;
}

/*** point01 ***/

.point-detail-block_cs.point01 {
  background: #d3253e;
}

@media screen and (min-width: 769px) {
  .point-detail-block_cs.point01 .box {
    background: #fff;
    border-radius: 10px;
    float: left;
    padding: 35px 30px;
    width: 470px;
    height: 680px;
  }

  .point-detail-block_cs.point01 .box:nth-child(even) {
    float: right;
  }

  .point-detail-block_cs.point01 .box:nth-child(n+3) {
    margin-top: 40px;
  }

  .point-detail-block_cs.point01 .body {
    display: block!important;
  }
}

.point-detail-block_cs.point01 .txt-note {
  color: #fff;
  margin-top: -1em;
  text-align: right;
}

.point-detail-block_cs.point01 .ttl {
  display: table;
  width: 100%;
}

.point-detail-block_cs.point01 .ttl .ico,
.point-detail-block_cs.point01 .ttl .inn {
  display: table-cell;
  vertical-align: middle;
}

.point-detail-block_cs.point01 .ttl .ico {
  width: 80px;
}

.point-detail-block_cs.point01 .ttl .inn {
  font-size: 28px;
  font-weight: bold;
  line-height: 1.4;
  padding-left: 30px;
}

@media screen and (min-width: 769px) {
  .point-detail-block_cs.point01 .txt,
  .point-detail-block_cs.point01 .txt-note-red {
    margin: 25px 0 0 15px;
  }

  .point-detail-block_cs.point01 .txt-note-red {
    color: #d3253e;
    font-size: 12px;
  }

  .point-detail-block_cs.point01 .txt-note-red + .txt {
    margin-top: 15px;
  }
}

.point-detail-block_cs.point01 .img {
  margin-top: 32px;
  text-align: center;
}

.point-detail-block_cs.point01 .box01 .img {
  margin-top: 0;
  padding-left: 40px;
}

.point-detail-block_cs.point01 .box05 .img {
  margin-top: 15px;
}

/*** point02 ***/

.point-detail-block_cs.point02 {
  background: #fff;
  text-align: center;
}

.point-detail-block_cs.point02 .common-ttl02 {
  color: #fff;
  margin-bottom: 60px;
}

.point-detail-block_cs.point02 .box {
  color: #fff;
  display: inline-block;
  vertical-align: top;
}

@media screen and (min-width: 769px) {
  .point-detail-block_cs.point02 .box + .box {
    margin-left: -14px;
  }
}

.point-detail-block_cs.point02 .box-ttl {
  font-size: 18px;
  line-height: 1.3;
  margin-top: 30px;
  color: #000;
}


.point-detail-block_cs.point02 .box-ttl .big {
  display: block;
  font-size: 28px;
  font-weight: bold;
  margin-top: 10px;
  color: #d3253e;
}

.point-detail-block_cs.point02 .box-ttl .big .marker {
  background: #d3253e;
  color: #fff;
  display: inline-block;
  font-size: 27px;
  line-height: 1;
  margin-right: 2px;
  padding: 2px 2px 1px;
}

.point-detail-block_cs.point02 .txt-note {
  font-size: 12px;
  margin: 10px auto;
  width: 180px;
  color: #888888;
  line-height: 1.5em;
}

.point-detail-block_cs.point02 .txt-note a{
  text-decoration: underline !important;
}

/*------------------------------------------------------------------------------
  voice
------------------------------------------------------------------------------*/

.voice-block {
  background: #f7f6f5;
  padding: 50px 0;
}

.voice-block .inner-block {
  background: #fff;
  padding: 50px 70px;
}

.voice-block .head {
  color: #d3253e;
  font-size: 24px;
  font-weight: bold;
  line-height: 1;
  text-align: center;
}

.voice-block .head .ico {
  display: block;
  margin-bottom: 30px;
}

.voice-block .ttl {
  font-size: 28px;
  font-weight: bold;
  line-height: 1.4;
  margin: 40px 0 20px;
}

.voice-block .user {
  margin-top: 0.8em;
  text-align: right;
}

/*------------------------------------------------------------------------------
  faq
------------------------------------------------------------------------------*/

.faq-block {
  background: #f7f6f5;
}

.faq-block .inner-block {
  padding: 80px 0;
}

.faq-block .box {
  background: #fff;
  border: solid 1px #e1e1e1;
  border-radius: 10px;
  padding: 45px 50px;
}

.faq-block .box + .box {
  margin-top: 40px;
}

.faq-block .question,
.faq-block .answer {
  padding: 0 10px 0 75px;
  position: relative;
  min-height: 46px;
}

.faq-block .question {
  font-size: 28px;
  font-weight: bold;
  line-height: 1.4;
  padding-top: 0.1em;
}
.faq-block .answer {
  margin-top: 40px;
  padding-top: 0.4em;
}

.faq-block .answer::before {
  border-top: 1px dashed #aaa;
  content: "";
  display: block;
  position: absolute;
  top: -20px;
  left: 0;
  width: 100%;
  height: 1px;
}

.faq-block .question::after,
.faq-block .answer::after {
  background: #d3253e;
  border-radius: 50%;
  color: #fff;
  font-size: 24px;
  font-weight: bold;
  text-align: center;
  position: absolute;
  top: 0;
  left: 10px;
  width: 46px;
  height: 46px;
  line-height: 46px;
}
.faq-block .question::after {
  content: "Q"
}
.faq-block .answer::after {
  content: "A"
}

/*------------------------------------------------------------------------------
  campaign flow
------------------------------------------------------------------------------*/

.flow-box {
  position: relative;
  border-top: 1px dashed #aaa;
  margin-top: 30px;
  padding-top: 40px;
  text-align: left;
}
.flow-box + .flow-box {
  margin-top: 50px;
}

.flow-box .ttl-num {
  font-size: 28px;
  font-weight: bold;
  line-height: 1.4;
  margin-bottom: 30px;
  text-align: center;
}

.flow-box .ttl-num .num {
  background: #000;
  border-radius: 50%;
  color: #fff;
  display: block;
  font-size: 20px;
  font-weight: bold;
  margin: 0 auto 20px;
  text-align: center;
  width: 48px;
  height: 48px;
  line-height: 48px;
}

@media screen and (min-width: 769px) {
  .entry-wrap .box {
    float: left;
    padding: 0 10px;
    width: 50%;
  }
}

.entry-wrap .box .entry-ttl {
  color: #d3253e;
  font-size: 20px;
  font-weight: bold;
}

.entry-wrap .box .txt {
  margin-top: 8px;
}

.campaign-block .inn-box .flow-box .btn {
  margin-top: 30px;
}

@media screen and (min-width: 769px) {
  .flow-box:last-child {
    margin-bottom: 30px;
  }
}

.flow-box .common-btn01 {
  margin-top: 20px;
}

.flow-box .common-btn01 > * {
  background-repeat: no-repeat;
  background-image: url(/special_contents/dmagazine/images/images_2019/arrow_right.svg);
  background-size: 17px auto;
  background-position: right 32px center;
  font-size: 32px;
  width: 566px;
  height: 82px;
  line-height: 82px;
}

.flow-box #jsBtnStep2.disabled a {
  pointer-events: none;
  background-color: #c8c8c8 !important;
}

.flow-box .checkbox-set {
  width: 50%;
  margin: 30px auto 15px;
  text-align: center;
}

.flow-box .check-box {
  font-size: 20px;
  font-weight: 700;
  letter-spacing: 0.02em;
  color: #000;
}

.flow-box .check-box label {
  display: flex;
  align-items: center;
  justify-content: center;
}

.flow-box .check-box .input-check {
  width: 30px;
  height: 30px;
  margin-right: 15px;
}

.flow-box .entry-note {
  width: 65%;
  font-size: 16px;
  letter-spacing: 0.05em;
  font-feature-settings: "palt";
  margin: 0 auto;
  padding: 0 25px;
  padding-left:1em;
  text-indent:-1em;
}

.flow-box .entry-note a {
  color: #00a0e7;
  text-decoration: underline;
}

.flow-box .app-wrap {
  margin: 25px 0 40px;
  text-align: center;
}

.flow-box .app-wrap a {
  display: inline-block;
  vertical-align: top;
}

.flow-box .app-wrap a + a {
  margin-left: 8px;
}

.flow-box .app-wrap .indent {
  font-size: 12px;
  margin-top: 12px;
  text-align: left;
}

.flow-box .point-icon {
  position: absolute;
  top: 0;
  left: 50%;
}

/*------------------------------------------------------------------------------
  campaign detail
------------------------------------------------------------------------------*/

.campaign-block .common-ttl02 {
  margin: 80px 0 45px;
}

.tab-list {
  display: table;
  table-layout: fixed;
  width: 100%;
}

.tab-list li {
  background: #00a0e7;
  border-radius: 10px 10px 0 0;
  color: #fff;
  display: table-cell;
  font-size: 24px;
  font-weight: bold;
  line-height: 1.3;
  padding: 12px 10px 10px;
  text-align: center;
  vertical-align: middle;
  height: 84px;
}

.tab-list li.is-active {
  background: #fff;
  color: #00a0e7;
}

.tab-content {
  background: #fff;
  border-radius: 0 0 10px 10px;
  padding: 60px;
  text-align: left;
}

.tab-content:not(:first-child) {
  display: none;
}

.tab-content .detail-ttl {
  font-size: 20px;
  font-weight: bold;
  line-height: 1.4;
  margin-bottom: 20px;
}

.tab-content .detail-ttl:not(:first-child) {
  border-top: 1px dashed #aaa;
  margin-top: 40px;
  padding-top: 40px;
}

.tab-content .detail-ttl span {
  display: block;
  font-size: 16px;
  font-weight: 400;
  line-height: 1.6;
}

.tab-content .txt,
.tab-content .txt-note,
.tab-content .indent {
  line-height: 1.8;
  margin-top: 5px;
}

.tab-content .indent .tab-last-list {
  margin-top: 1.25em;
  padding-left: 1.5em;
}
.tab-content .indent .tab-last-list + .tab-last-list {
  margin-top: 0;
}

.tab-content .txt a,
.tab-content .indent a {
  color: #00a0e7;
  text-decoration: underline;
}

/*------------------------------------------------------------------------------
  caution
------------------------------------------------------------------------------*/

.caution-block .inner-block {
  padding: 80px 0;
}

.caution-block .ttl {
  font-size: 20px;
  font-weight: bold;
  line-height: 1.4;
  margin-bottom: 15px;
  text-align: center;
}

.caution-block .ttl:not(:first-child) {
  margin-top: 80px;
}

/*------------------------------------------------------------------------------
  modal
------------------------------------------------------------------------------*/

html.modalLock { /*overflow: hidden;*/ }
.modalBlur { -webkit-filter: blur(1px); filter: blur(1px); }
#modal-overlay { display: none; position: fixed; z-index: 9999; top: -5000px; right: -5000px; bottom: -5000px; left: -5000px; background: rgba(0, 0, 0, 0.6); -webkit-backface-visibility: hidden; backface-visibility: hidden; }
#modal-wrapper { display: none; position: fixed; z-index: 10000; top: 0; right: 0; bottom: 0; left: 0; overflow: auto; }

#modal-content { position: relative;  z-index: 10001; width: 100%; max-width: 400px; margin: 0 auto; background: #000; border: 3px solid #000; }
#modal-content .modal-section { position: relative; top: 0; right: 0; z-index: 1; width: 100% !important; height: 0 !important; padding-top: 177.85%; overflow: hidden; }
#closeBtn { position: fixed; top: 0; right: 0; width: 30px; height: 30px; background: #000; color: #fff; font-size: 30px; line-height: 30px; text-align: center; cursor: pointer; z-index: 10002; overflow: hidden; -webkit-tap-highlight-color: rgba(0,0,0,0.3); }
#closeBtn:hover { background: #f00; }
#youtube { display: none; position: absolute; top: 0; right: 0; z-index: 100000; width: 100% !important; height: 100% !important; }
#youtubeBtn #youtube { width: 1px !important; height: 1px !important; position: fixed; top: -2px; left: 50%;}

html.bookModalLock { /*overflow: hidden;*/ }
.bookModalBlur { -webkit-filter: blur(1px); filter: blur(1px); }
#bookModal-overlay { display: none; position: fixed; z-index: 9999; top: -5000px; right: -5000px; bottom: -5000px; left: -5000px; background: rgba(0, 0, 0, 0.6); -webkit-backface-visibility: hidden; backface-visibility: hidden; }
#bookModal-wrapper { display: none; position: fixed; z-index: 10000; top: 0; right: 0; bottom: 0; left: 0; overflow: auto; font-size: 30px; }
#bookModal-content { position: relative; z-index: 10001; width: 93.75%; max-width: 600px; margin: 0 auto; padding: 0.75em; background: #fff; border-radius: 0.25em; box-sizing: border-box; -webkit-box-sizing: border-box; }
#bookModal-content #bookModal-section { display: table; }
#bookModal-content #bookModal-section .bookImg { display: table-cell; vertical-align: middle; width: 30%; }
#bookModal-content #bookModal-section .bookText { display: table-cell; vertical-align: top; padding: 0 0.5em 0 0.75em; }
#bookModal-content #bookModal-section img { width: 100%; max-width: 200px; border: 1px solid #ccc; }
#bookModal-content #bookModal-section .txt1 { padding: 1em 0.1em 0.3em; border-bottom: 0.09375em solid rgb(210, 34, 62); font-weight: bold; font-size: 0.625em; line-height: 1.2; }
#bookModal-content #bookModal-section .txt2 { padding: 1em 0.5em; font-size: 0.5em; line-height: 1.4; }
#bookModal-closeBtn { position: absolute; top: 0.1em; right: 0.1em; width: 0.875em; height: 0.875em; font-size: 1em; line-height: 1; text-align: center; cursor: pointer; z-index: 10002; overflow: hidden; -webkit-tap-highlight-color: rgba(0,0,0,0.3); background: transparent url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAB4AAAAeBAMAAADJHrORAAAABGdBTUEAALGPC/xhBQAAAAFzUkdCAK7OHOkAAAAbUExURUdwTAEBAQEBAQEBAQEBAQEBAQEBAQEBAQEBAZ8vDB8AAAAIdFJOUwAzZu4R3cx3o/+S0wAAAG9JREFUGNNjYKA9YBEAU4wOUD6bIZgSToDymZpBChgtFGAaNEAKhJvgBoAUIEmDFSBJgxQIIksDFRg3oTiBvaMAhS/cYYjMZbRQahZAlm6CuAEurQB1JFyaAUkBxGkIBawQuzUCYPIQpzEJMNAfAACeqw4m3IZj2AAAAABJRU5ErkJggg==) no-repeat center center; background-size: 100% 100%; }
#bookModal-formBtn.active {
  transform: translateY(0%);
}

#bookModal-formBtn .bookModal-formBtn-inner {
  box-sizing: border-box;
  margin: 0 auto;
  overflow: hidden;
  position: relative;
  width: 389px;
}

#bookModal-formBtn .bookModal-formBtn-inner p.icon {
  float: left;
}

#bookModal-formBtn .bookModal-formBtn-inner .btn {
  box-sizing: border-box;
  float: right;
  padding-top: 22px;
}

#bookModal-formBtn .bookModal-formBtn-inner .btn a {
  box-sizing: border-box;
  display: block;
  position: relative;
  text-align: center;
}

#bookModal-formBtn .bookModal-formBtn-inner .btn .btn-txt {
  color: #fff;
  display: block;
  font-size: 24px;
  font-weight: bold;
  line-height: 1;
  margin: auto;
  text-align: center;
  padding-right: 0;
  position: absolute;
    top: -4px;
    bottom: 0;
    left: 0;
    right: 0;
  height: 1em;
}





@media screen and (max-width: 768px) {
#bookModal-formBtn .bookModal-formBtn-inner {
  box-sizing: border-box;
  margin: 0 auto;
  overflow: hidden;
  position: relative;
  width: 100%;
  padding-top: 0.5em;
}

#bookModal-formBtn .bookModal-formBtn-inner .btn {
  box-sizing: border-box;
  float: none;
  padding-top: 0;
}

#bookModal-formBtn .bookModal-formBtn-inner .btn a {
  box-sizing: border-box;
  display: block;
  position: relative;
  text-align: center;
}

#bookModal-formBtn .bookModal-formBtn-inner .btn .btn-txt {
  color: #fff;
  display: block;
  font-size: 1em;
  font-weight: bold;
  line-height: 1;
  margin: auto;
  text-align: center;
  padding-right: 0;
  position: absolute;
    top: -0.5em;
    bottom: 0;
    left: 0;
    right: 1em;
  height: 1em;
}
}

/*------------------------------------------------------------------------------
  clearfix
------------------------------------------------------------------------------*/

.clearfix:after,
.inner-block:after,
.inner-block_cs:after,
.point-detail-block.point01 .box-wrap:after,
.entry-wrap:after {
  clear: both;
  content: "";
  display: block;
  height: 0px;
  font-size: 0;
  visibility: hidden;
}

/*20191120追加*/
.limited-content {
border-image-source:url(/special_contents/dmagazine/images/images_2019/line-content.png);
border-width: 20px 0;
border-image-slice: 10 0;
border-style: solid;
text-align: center;
font-weight: bold;
}
.limited-content p {
margin: 0 auto 40px;
font-size: 24px;
color: #000;
line-height: 1.2;
}
.limited-content p span.large {
font-size: 150%;
font-weight: bolder;
}
.limited-content p span.middle {
font-size: 133%;
}

.limited-ttl{
display: flex;
align-items: center;
width: 570px;
margin:  25px auto;
color:#ac7d0d;
font-size:36px;
font-weight: bold;
}
.limited-ttl span {
font-size: 27px;
vertical-align: bottom;
align-self: flex-end;
padding:0 0 .1em .1em;
}
.limited-ttl:before,
.limited-ttl:after {
border-top: 1px solid;
content: "";
flex-grow: 1;
}
.limited-ttl:before {
margin-right: 1rem;
}
.limited-ttl:after {
margin-left: 1rem;
}
.flexbox {
display: flex;
flex-wrap: wrap;
}
.limited-content .flexbox {
max-width: 640px;
justify-content: space-between;
align-items: center;
margin: auto;
}
.limited-content .flexbox .leftbox,
.limited-content .flexbox .rightbox {
display: flex;
justify-content: space-between;
flex-wrap: wrap;
}
.limited-content .flexbox .leftbox {
width: 47%;
}
.limited-content .flexbox .rightbox {
width: 43%;
}
.limited-content .flexbox .leftbox img,
.limited-content .flexbox .rightbox img {
width: 45%;
align-self: center;
}
.limited-content .flexbox .leftbox p,
.limited-content .flexbox .rightbox p {
margin: 10px auto 15px;
}

/*app検証用CSS*/
@media screen and (max-width: 768px) {
  .app_test {
    padding-top: 10%;
    padding-bottom: 5%;
  }
  .app_test p.app_test_link {
    width: 90%;
    margin: 0 auto;
  }
}

/* ※画面はイメージですcss */
.point03 span.atte,
.point04 span.atte,
.point01 span.atte {
  position: absolute;
  bottom: 20px;
  right: 0px;
  font-size: 12px;
  line-height: 1;
  letter-spacing: 0.01em;
}